html, div, body, p, form, img, dd, h1, h2, h3, h4, input{margin:0 auto;padding:0;font-family:"Lato","Arial","Helvetica","sans-serif","Segoe UI";color:#222222;line-height:160%;font-weight:normal;}
p{line-height:25px;}
ul{margin:0;padding:0;list-style:none;}
li{margin:0;list-style:none;padding:0;}
img{border:none;}
a, a:link, a:visited{text-decoration:none;color:#222;}
a:hover, a:active{text-decoration:underline;color:#222;}
.container{max-width:1200px;overflow:hidden;}
.slidingDiv{display:none;}
.clearfloat::after{content:"";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfloat{zoom: 1;}
.flex-box{display:-webkit-box;display:-webkit-flex;display: flex;flex-direction: row;-webkit-box-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;flex-wrap: wrap;}
/*header*/
#header{width:100%;height:76px;position:relative;z-index:10;background:#fff;overflow:visible;box-shadow: 0px 2px 30px 1px rgba(0,0,0,.2);}
#logo{float:left;margin-top:15px;display:block;}
.menu-search{float:right;}
#menu{z-index:90;float:left;margin:25px 15px 0 0;}
#menu li{float:left;text-align:center;font-size:18px;z-index:1;color:#222;padding:0 15px 0 10px;margin:auto;}
#menu li a:hover{text-decoration:none;color:#fe9278;}
#menu li a.submenu span{float:right;width:12px;height:6px;display:inline-block;}
#menu li a.submenu span:before{content:"";width:12px;height:6px;background:url(/images/dropdown-arrow.png) no-repeat 0 -12px;display:inline-block;position:absolute;top:35px;}
#menu li a.submenu:hover span:before{background:url(/images/dropdown-arrow.png) no-repeat 0 -6px;}
#lookfor{float:right;margin-top:22px;}
.toggle-nav{display:none;}
/*header-menu_dropDown*/
.menu_dropDown{top:70px;background-color:#f8f8f8;position:absolute;border-top:6px solid #fe9278;width:100%;left:0;z-index:1000;display:none;}
.menu_dropDown .container{padding:30px 0;}
.menu_dropDown .item{float:left;width:40%;text-align:left;}
.menu_dropDown .item ul{float:left;width:50%;display:block;}
.menu_dropDown .item p{font-size:30px;color:#ff612e;font-weight:lighter;line-height:30px;padding:10px 0 20px 0;margin:0 auto;}
#menu .menu_dropDown .item ul li{padding:3px 0;margin:0 auto;text-align:left;float:none;display:block;}
.menu_dropDown .more-pro{border-top:1px solid #e3e3e3;padding:15px 0;}
.menu_dropDown .more-pro a{display:block;margin:0 auto;text-align:center;width:148px;height:37px;border:2px solid #ff612e;font-size:14px;line-height:37px;color:#ff612e;}
#menu .menu_dropDown .more-pro a:hover{text-decoration:none;background-color:#ff612e;color:#fff;}
#menu li.special:hover .menu_dropDown{display:block;}
#menu li.special{height:50px;}
#menu li.special:hover a.submenu span:before{background:url(/images/dropdown-arrow.png) no-repeat 0 -6px;}
#menu li.special:hover a.submenu {color:#fe9278;}
.menu_dropDown .item.third{width:20%;}
.menu_dropDown .item.third ul{width:100%;}
/*header-search*/
.slidingDiv{clear:both;z-index:10000;position:absolute;top:76px;width:100%;padding:20px 0;height:45px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:#fff;}
.show_hide{background:url(/images/serch.png) no-repeat 0 center;height:30px;float:left;width:30px;cursor:pointer;}
#search{max-width:1000px;width:95%;margin:0 auto;overflow:hidden;}
#search-container{width:100%;}
#search-container input#q{width:80%;height:40px;border:1px solid #d3d8dc;border-radius:5px 0 0 5px;font-size:18px;padding-left:5px;color:#CCC;}
#search-container input#q, #search-container input#search_btn{float:left;}
#search-container input#search_btn{width:60px;height:42px;border-radius:0 5px 5px 0;cursor:pointer;border:1px solid #222;border-left:none;background-color:#222;color:#fff;}
#search-container input#search_btn:hover{background-color:#222;color:#fff;}
.topic_wrap h1{background-color:#00c0ff;font-size:24px;color:#fff;height:50px;border-radius:5px;line-height:50px;padding-left:19px;}
#search_result{height:1250px;}
#exclusive_discount{line-height:14px;margin-top:10px;color:#7c7c7c;}
/*bottom and footer*/
.botlink{width:100%;background-color:#f7f7f7;padding:70px 0 50px 0;overflow:hidden; border-top:5px solid #ff8d68;}
img.bottom-logo{float:left;max-width:220px;width:100%;}
.botlink-box{width:10%;float:left;margin-left:2.7%;overflow:hidden;text-align:left;}
.botlink h3{font-size:18px;margin:0 0 12px 0;font-weight:bold;}
.botlink ul li{line-height:14px;margin:11px 0;font-size:14px;}
.botlink-width{width:15%;}
.botlink-other{width:18%;}
.botlink-sns{margin-bottom:10px;float:left;width:100%;}
.botlink-sns a{margin-right:20px;display:inline-block;width:40px;height:40px;}
.botlink-sns a.sns-facebook{background:url(/images/share.png) no-repeat 0 -1px;float:left;}
.botlink-sns a.sns-twitter{background:url(/images/share.png) no-repeat -62px -1px;float:left;}
.botlink-sns a.sns-youtube{background:url(/images/share.png) no-repeat -121px -1px;float:left;}
.botlink-sns a.sns-google{background:url(/images/share.png) no-repeat -180px -1px;float:left;}
.botlink-sns a.sns-facebook:hover{background-position: 0 -42px;}
.botlink-sns a.sns-twitter:hover{background-position: -62px -42px;}
.botlink-sns a.sns-youtube:hover{background-position: -121px -42px;}
.botlink-sns a.sns-google:hover{background-position: -180px -42px;}
.botlink h3.bottom-distance{margin-bottom:10px;}
.botlink-language{text-align:left;position:relative;}
.botlink-language a{color:#666;}
.botlink-language a:hover{color:#222;text-decoration:none;}
.botlink-language a.language-en{padding:13px 40px;height:14px;line-height:14px;background:#fff url(/images/language.png) no-repeat 10px 14px;position:relative;border:1px solid #b9b9b9;border-radius:5px;display:block;}
.botlink-language a.language-en:after{content:"";width:12px;height:6px;background:url(/images/dropdown-arrow.png) no-repeat 0 -12px;display:inline-block;position:absolute;top:18px;left:75%;}
.botlink-language ul{background:#fff;border:1px solid #b9b9b9;border-radius:5px; position: relative;margin-bottom:20px;bottom:40px;width:98%;position:absolute;}
.botlink-language ul:before{position: absolute;content: "";width: 0;height: 0;left:45%;top:100%;border-top: 10px solid #000;border-left: 10px solid transparent;border-right: 10px solid transparent;}
 .botlink-language ul:after{ position: absolute;content: "";width: 0;height: 0; left:45%;top:100%;border-top: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;}
.botlink-language ul li a{font-size:14px;height:14px;line-height:14px;padding-left:40px;font-size:16px;}
.botlink-language ul li a.language-de{background:url(/images/language.png) no-repeat 10px -75px;}
.botlink-language ul li a.language-fr{background:url(/images/language.png) no-repeat 10px -36px;}
.botlink-language ul li a.language-jp{background:url(/images/language.png) no-repeat 10px -115px;}
#footer{clear:both;background:#f7f7f7;width:100%;border-top:1px solid #dddddd;}
#footer p{text-align:center;margin:20px auto;font-size:14px;}
#footer p a{margin-left:10px;}
/*go top*/
.back-to{position:fixed;bottom:10px;right:10px;z-index:999;width:110px;overflow: hidden;zoom:1;-ie6-position-fixed-delay: 200; }
.back-to .back-top{float:right;display:block;width:50px;height:50px;background:url(/images/gotop.png) no-repeat scroll 0 0 transparent;margin-left:10px;outline: 0 none;text-indent: -9999em;}
.back-to{ _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
_margin-bottom:10px; _margin-right:5px;}
*html { background-image:url(about:blank); background-attachment:fixed;}

p.other-language{color:#989898;font-size:14px;}

.gotop{position: fixed;bottom: 30px;right: 30px;cursor: pointer;display: none;z-index: 990;}
/*cookie*/
.usernotice_pop{width:100%;text-align:center;position: fixed;bottom:0px;background: rgba(0,0,0, 0.55);z-index: 1000;text-align: center;color: #fff;transition: all 0.3s ease;font-size:12px;}
.usernotice_pop a{color:#fff;text-decoration:underline;}
.usernotice_pop span{cursor:pointer;border:1px solid #fff;margin:10px 5px;width:50%;padding:0 5px;}

/*browser update tip*/
.browser-update{position:fixed;display:none;margin:auto;left: 0;top: 0;right: 0;bottom: 0;width: 880px;height: 528px;z-index: 990;}
.browser-update>i{float:right;margin:20px 20px 0;width: 15px;height: 15px;background: url(/images/home/close.png) 0 0 no-repeat;}
.browser-update>i:hover{background-position: 0 -15px;}
.browser-update-top{width: 100%;height: 266px;background-color: #fff;padding:30px 0 0;}
.browser-update-top>img{display: block;margin:0 auto 30px;}
.browser-update-top>p{display:block;margin:0 auto;max-width:600px;font-size:18px;color:#000;line-height: 30px;text-align: center;}
.browser-update-bottom{padding:65px 0 0;background-color: #f8f8f8;}
.browser-update-bottom>div{float:left;width:33%;background-color: #f8f8f8;}
.browser-update-bottom>div>a img{display: block;margin:0 auto 20px;}
.browser-update-bottom>div>a{display:block;margin:0 auto 20px;width:100%;font-size:18px;color:#808080;text-align: center;}

/* login导航条 */
.login_btn{display: -webkit-box;display: -webkit-flex;display: flex;-webkit-align-items: center;height: 76px;float: right;margin-left: 55px}
.login_btn>span{width: 67px;height: 27px;box-sizing: border-box;border: 1px solid #fc6c4e;display: inline-block;border-radius: 5px;text-align: center;color: #fc6a4c;line-height: 25px;font-size: 16px;display: none;cursor: pointer;}
.login_btn>span:hover{box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.login_box{position: relative;display: none;}
.login_box div{width: 32px;height: 32px;border-radius: 50%;overflow: hidden;}
.login_box div img{width: 100%;height: 100%;object-fit: cover;display: block;}
/* .login_box:hover ul{display: block;} */
.login_box ul{width: 160px;height: 150px;background: url(https://member.apeaksoft.com/images/bg.png) no-repeat center bottom;position: absolute;top: 10px;right: -24px;padding-top: 30px;cursor:  initial;display: none;z-index:2;text-align: left;}
.login_box ul li:first-child{margin-top: 20px;}
.login_box ul li{width: 138px;border-bottom: 1px solid #e6e6e6;margin: auto;line-height: initial;line-height: 42px;}
.login_box ul li div{margin: 0;display: inline-block;vertical-align: -8px;margin-right: 8px;}
.login_box ul li span{width: 90px;display: inline-block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;height: 16px;line-height: 16px;}
.login_box ul li{font-size: 16px;color: #222;}
.login_box ul li a{display: block;color: #fc6c4d;text-decoration: none;line-height: 42px;}
.login_box ul li a:hover{text-decoration: underline;}
.login_box ul li i{width: 26px;height: 26px;background: url(https://member.apeaksoft.com/images/icon1.png);vertical-align: -8px;margin-left: 10px;margin-right: 8px;display: inline-block;}
.login_box ul li:last-child{border-bottom: none;}
.login_box ul li:last-child i{background-position-y: -240px;}

/* login弹框 */
/* 加载 */
.login_bg .login_bg_box>img.close{position: absolute;top: 10px;right: 10px;margin: 0px;cursor: pointer;}
.login_bg .tips{position: absolute;box-sizing: border-box;padding: 15px;width: 100%;background: rgba(0, 0, 0, .7);color: #fff;top: -40px;left: 50%;transform: translateX(-50%);z-index: 8;border-radius: 10px;cursor: pointer;display: none;}
.login_bg .tips p{color: #fff;}
.code_box .tips img{top: 10px;right: 10px;z-index: 2;}
.login_bg .load{-webkit-animation: rotate 1s infinite linear;-moz-animation: rotate 1s infinite linear;-o-animation: rotate 1s infinite linear;animation: rotate 1s infinite linear;display: none;}
@-webkit-keyframes rotate {0% {-webkit-transform: rotate(0deg)}100% {-webkit-transform: rotate(360deg)}}
@-moz-keyframes rotate {0% {-moz-transform: rotate(0deg)}100% {-moz-transform: rotate(360deg)}}
@-o-keyframes rotate {0% {-o-transform: rotate(0deg)}100% {-o-transform: rotate(360deg)}}
.login_bg input:focus{outline: 0;}
.login_bg input{height: 33px;border: none;font-size: 16px;color:#666;border-bottom: 1px solid #c9c9c9;}
.login_bg input::-webkit-input-placeholder {color: #666;font-size: 16px;}
.login_bg input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
.login_bg{background: rgba(0, 0, 0, .4);position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99;display: none;}
.login_bg *{font-family:Arial,Helvetica,sans-serif;font-size: 16px;line-height:22px}
.login_bg_box.login{display: block;}
.login_bg_box.reset{display: none;}
.login_bg_box.register{display: none;}
.login_bg .login_bg_box{max-width: 465px;width: 95%;margin: auto;background: #fff;padding: 0 65px;box-sizing: border-box;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.login_bg .login_bg_box>img{margin: 34px auto 0px;display: block;overflow: hidden;}
.login_bg .login_bg_box .title{font-size: 18px;color: #222;display:block;margin-top: 30px;margin-bottom: 18px;text-align: left;}
.login_bg .login_bg_box input{height: 36px;font-size: 16px;color: #666;box-sizing: border-box;border: 1px solid #c9c9c9;width: 100%;padding-left: 10px;margin-bottom: 22px;text-align: left;}
.login_bg .login_bg_box.register,.login_bg .login_bg_box.reset{padding-bottom: 30px;}
.password_box{position: relative;}
.password_box i{background: url(https://member.apeaksoft.com/images/show.png);width: 22px;height: 22px;position: absolute;right: 5px;top: 6px;cursor: pointer;background-position-y: -21px;}
.password_box i.active{background-position-y: 0px;}
.login_bg .login_bg_box .reset-password{text-align: right;margin-bottom: 16px;}
.login_bg .login_bg_box .reset-password a{font-size: 16px;color: #222;line-height: 16px;}
.login_bg .login_bg_box>div{position: relative;}
.login_bg .login_bg_box>div>p{position: absolute;top:36px;left: 0px;font-size: 12px;color: #f85656;margin: 0;}
.login_bg .login_bg_box.login .describe{font-size: 14px;color: #fc6a4d;line-height: 24px;text-decoration: underline}
.login_bg .login_bg_box .submit{width: 100%;height: 38px;line-height: 38px;font-size: 18px;color: #fff;background: #fc694c;border-radius: 5px;display: block;text-align: center;margin-top: 15px;margin-bottom: 18px;cursor: pointer;display: block !important;position: relative;}
.login_bg .login_bg_box .submit:hover{text-decoration: underline}
.code_box{position: relative;}
.code_box .get{cursor: pointer;}
.code_box .get,.code_box .time,.code_box img{position: absolute;top: 7px;right: 7px;color: #fc6a4d;}
.code_box .load{width: 20px;}
.login_bg .login_bg_box .submit img{position: absolute;top: 50%;left: 50%;margin-left: -15px;margin-top: -15px;width: 30px;}
.login_bg .login_bg_box.login .create{font-size: 16px;color: #666;text-align: center;margin-bottom: 20px;}
.login_bg .login_bg_box.login .create a{color: #fc694c;}
/*side ads*/
#side_toggle{position: fixed;width: 280px;right:-280px;bottom:60px;z-index: 900;}
#side_toggle.show{-webkit-animation: side_toggle_show .5s linear 0s forwards;-moz-animation: side_toggle_show .5s linear 0s forwards;-o-animation: side_toggle_show .5s linear 0s forwards;animation: side_toggle_show .5s linear 0s forwards;}
#side_toggle.fade{-webkit-animation: side_toggle_fade .5s linear 0s forwards;-moz-animation: side_toggle_fade .5s linear 0s forwards;-o-animation: side_toggle_fade .5s linear 0s forwards;animation: side_toggle_fade .5s linear 0s forwards;}
#side_toggle i{position: absolute;right: 7px;top: 7px;width: 25px;height: 25px;background:url(/images/promotion/close.png) no-repeat 0 0;cursor: pointer;}
@-webkit-keyframes side_toggle_show{0%{-webkit-transform: translateX(0px);}100%{-webkit-transform: translateX(-280px);}}
@-moz-keyframes side_toggle_show{0%{-moz-transform: translateX(0px);}100%{-moz-transform: translateX(-280px);}}
@-ms-keyframes side_toggle_show{0%{-ms-transform: translateX(0px);}100%{-ms-transform: translateX(-280px);}}
@-o-keyframes side_toggle_show{0%{-o-transform: translateX(0px);}100%{-o-transform: translateX(-280px);}}
@keyframes side_toggle_show{0%{transform: translateX(0px);}100%{transform: translateX(-280px);}}
@-webkit-keyframes side_toggle_fade{0%{-webkit-transform: translateX(-280px);}100%{-webkit-transform: translateX(0px);}}
@-moz-keyframes side_toggle_fade{0%{-moz-transform: translateX(-280px);}100%{-moz-transform: translateX(0px);}}
@-ms-keyframes side_toggle_fade{0%{-ms-transform: translateX(-280px);}100%{-ms-transform: translateX(0px);}}
@-o-keyframes side_toggle_fade{0%{-o-transform: translateX(-280px);}100%{-o-transform: translateX(0px);}}
@keyframes side_toggle_fade{0%{transform: translateX(-280px);}100%{transform: translateX(0px);}}
#side_toggle img{display: block;width:100%;margin:0 auto;}
#side_toggle a{display: block;box-sizing:border-box;position:absolute;top:253px; margin:auto ;left:0;right: 0;width: 162px;height: 38px;border-radius: 38px;background: #d65936;background: -webkit-linear-gradient(90deg,#d65936 0%,#e1633b 100%);background: -moz-linear-gradient(90deg,#d65936 0%,#e1633b 100%);background: -o-linear-gradient(90deg,#d65936 0%,#e1633b 100%);background: linear-gradient(90deg,#d65936 0%,#e1633b 100%);transition: all linear .3s;}
#side_toggle a:hover{-webkit-transform: translateY(-3px);-moz-transform: translateY(-3px);-o-transform: translateY(-3px);transform: translateY(-3px);box-shadow: 0 3px 6px 0 rgba(0,0,0,.18)}
#side_toggle a p{display: block;position:absolute;width: 158px;height: 34px;border-radius:34px;color:#fff;text-align: center;line-height: 32px;font-size: 18px; margin:auto;left: 0;right: 0;top: 0;bottom: 0;background: #e06351;background: -webkit-linear-gradient(90deg,#e06351 0%,#e47551 100%);background: -moz-linear-gradient(90deg,#e06351 0%,#e47551 100%);background: -o-linear-gradient(90deg,#e06351 0%,#e47551 100%);background: linear-gradient(90deg,#e06351 0%,#e47551 100%);}
/* share */
#share-list{position:fixed;left:0;top:30%;overflow:hidden;z-index: 9;}
#share-list li{width:40px;height:40px;transition:0.5s;clear: both;display:-webkit-box;display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;cursor: pointer;margin: 0px !important;}
#share-list li.fb{background:#385998;}
#share-list li.tw{background:#1da1f2;}
#share-list li.ln{background:#0077b5;}
#share-list li.gmail{background:#db4437;}
#share-list li.gmail svg,#share-list li.reddit svg,#share-list li.whatsapp svg{width: 25px;height: 25px;}
#share-list li img{width: 35px;}
#share-list li.whatsapp{background:#26cf44;}
#share-list li.reddit{background:#fe4202;}
#share-list li:hover{width:54px;}
@media screen and (max-width: 1200px) {
    #share-list{display: none;}
}
@media screen and (max-width: 780px) {
.botlink-box{width:98%;}	
.botlink h3{margin:20px 0 10px 0;}
.botlink-language a.language-en{max-width:200px;width:100%;}
.botlink-language ul{max-width:280px;width:100%;}
}
@media screen and (max-width: 700px) {
.toggle-nav{padding:20px;float:right;display:inline-block;font-size:30px;}
.toggle-nav:hover{text-decoration:none;}
#menu li{float:none;margin:20px 0;text-align:left;}
#menu{position:absolute;top:51px;background:#f8f8f8;width:100%;left:0;}
#menu li a.submenu span:before{top:28px;}
.menu_dropDown{top:50px;}
.menu_dropDown .item{width:99%;}
.active{display:none;}
#menu li.special{height:30px;}
.menu_dropDown .item.third{width:50%;}
}
/* new-header */
.center{max-width:1200px;margin:0 auto;width: 100%;}
.header .center::after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.header{height: 76px;}
.logo{line-height: 76px;height: 76px;display:-webkit-box;display:-webkit-flex;display: flex;-webkit-align-items: center;align-items: center;float: left;}
.logo>img{line-height: 76px;vertical-align: middle;}
.footer{background:#262626;overflow:hidden;padding-bottom:60px;font-family:Lato,Arial,Helvetica,sans-serif !important;}
.footer>.center{display:-webkit-box;display:-webkit-flex;display: flex;flex-wrap: wrap;-webkit-box-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;}
.footer ul,.footer li{margin: 0px;}
.footer ul{margin-top:60px;margin-right: 40px;float:left;width:auto;text-align: left;}
.footer ul:nth-last-child(1){margin-right: 0;}
.footer ul li:first-child{font-size:20px;color:#fff;line-height:24px;margin-bottom:30px}
.footer ul li{line-height:0}
.footer ul li a{font-size:14px;color:#9b9b9b;line-height:30px}
.footer .center .flex-box .center .flex-box{margin-right:0}
.footer .center .flex-box ul:nth-child(1) li:nth-child(2) a{margin-right:22px;display: inline-block}
.footer .center .flex-box li:nth-child(2) a i{display: block;width: 30px;height: 23px;background: url(/images/style/language.png);}
.footer .center .flex-box li:nth-child(2) a:last-child{margin-right:0px}
.footer .center div.flex-box:last-child{-webkit-flex-direction: column;flex-direction: column;margin: 0;-webkit-align-items: flex-start;align-items: flex-start;}
.footer .center div.flex-box:last-child ul{height: auto;}
.footer .center div.flex-box:last-child ul:last-child{margin-top: 15px;}
.footer ul.footer_btn li:first-child a{border:none;padding: 0;margin: 0;display: inline;}
.footer ul.footer_btn li:first-child a img{display: block;margin:0;}
.footer ul.footer_btn a{width: 182px;height: 42px;border: 1px solid #9b9b9b;box-sizing: border-box;display: block;margin-bottom: 7px;line-height: 42px;padding-left: 10px;}
.footer ul.footer_btn a i{display: inline-block;width: 20px;height: 20px;vertical-align: middle;background: url(/images/home/btn.png);margin-left: 5px;}
.footer ul.footer_btn a:hover{border-color:#ff612e;color:#ff612e;text-decoration: none;}
.footer ul.footer_btn li:nth-child(2) a i{background-position-y: -8px;background-position-x: -10px}
.footer ul.footer_btn li:nth-child(3) a i{background-position-y: -40px;background-position-x: -10px}
.footer ul.footer_btn li:nth-child(2) a:hover i{background-position-y: -98px;background-position-x: -10px}
.footer ul.footer_btn li:nth-child(3) a:hover i{background-position-y: -130px;background-position-x: -10px}
.footer ul.footer_btn li:nth-child(3) a i{margin-left:13px;}
.footer .center .flex-box li:first-child{margin-bottom: 15px;}
.footer .center .flex-box .language>a{margin-right: 5px;display: inline-block;}
.footer .center .flex-box .language>a>i{width: 30px;height: 23px;background: url(/images/style/language.png);}
.footer .center .flex-box .language>a:nth-child(1)>i{background-position-y: -0px;}
.footer .center .flex-box .language>a:nth-child(2)>i{background-position-y: -23px;}
.footer .center .flex-box .language>a:nth-child(3)>i{background-position-y: -46px;}
.footer .center .flex-box .language>a:nth-child(4)>i{background-position-y: -69px;}
.footer .center .flex-box .language>p{width: 155px;border-bottom: 1px solid #535353;color: #535353;padding-bottom: 5px;cursor: pointer;margin-top: 8px;}
.footer .center .flex-box .language>p>i{width: 12px;height: 6px;background: url(/images/style/arrow.png);background-position-y: -70px;float: right;margin-top: 12px;}
.copyright{background:#353535;line-height:42px;}
.copyright span{display:inline-block;font-size:14px;color: #999;line-height: 42px;}
.copyright span a{color:#fff;}
.copyright span:last-child{margin: 0 auto !important;float:none;display: block;text-align: center;}
.toggle_nav{display: none;float:right;margin-top: 26px;}
.nav{float:right;line-height:76px;height: 76px}
.nav_bg{position:fixed;top: 0;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0,0,0,0.7);display: none;}
.nav>li{float:left;font-size:18px;color:#222;margin-left:55px;cursor:pointer;line-height: 76px;margin-top: 0;margin-bottom: 0;}
.nav>li>a{font-size:18px;color:#222}
.nav>li>a:hover{color: #ff612e;text-decoration: none;}
.product>img,.head_down>img{vertical-align:middle;margin-top:-5px;}
.product:hover .product_main{display:block;}
.head_down:hover .product_main{display:block;}
.product_main{position:absolute;left:0;width:100%;background:#fff;border-top:2px solid #fe9278;display:none;z-index: 999;box-shadow: 0 2px 2px 0 #dcdee0;overflow: hidden;}
.product_main>ul{position:relative;background:#f7f8f9;max-width:1200px;width:100%;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.product_main>ul>li:first-child div{display:block}
.product_main>ul>li.active{background:#f2f3f4;color:#fd7a57}
.product_main>ul>li{background:#f7f8f9;line-height: 0px;margin: 0;}
.product_main>ul>li>span{display:-webkit-box;display:-webkit-flex;display: flex;-webkit-align-items: center;align-items: center;width:15%;position: relative;min-height: 76px;}
.product_main>ul>li>span>b{position: absolute;left: -400px;background:#f7f8f9;height: 100%;width: 400px;top: 0;}
.product_main>ul>li>span>i{line-height: 24px;font-style: normal;}
.product_main>ul>li>div{position:absolute;left:15%;top:0;width:100%;padding-right:10%;box-sizing:border-box;background:#fff;overflow:hidden;display:none;height:100%;}
.product_main>ul>li>div div{float:left;width:20%;text-align:center;box-sizing: border-box;padding-top:21px;min-height: 181px;}
.product_main>ul>li>div div>a{color:#555;font-size: 16px;line-height: 24px;}
.product_main>ul>li>div div>a:hover{color:#ff612e;}
.product_main>ul>li>div div img{display:block;margin:0 auto 20px;width: 92px}
.product_main>ul>li>div div img{transition: all .3s linear;}
.product_main>ul>li>div div:hover img{-webkit-transform: scale(1.1);transform: scale(1.1)}
.product_down>ul>li>div div:hover img{-webkit-transform: scale(1.0);transform: scale(1.0);}
.product_down>ul>li>div div{position: relative;}
.product_down>ul>li>div div i{width: 76px;height:76px;position: absolute;top:29px;left:50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);border-radius: 10px;z-index:1;background:url(/images/home/down.png) no-repeat center center;display: none;background-color: #000;}
.product_down>ul>li>div div.h_22a2fd i{background-color: rgba(34,162,253,.75);}
.product_down>ul>li>div div.h_43455a i{background-color: rgba(67,69,90,.75);}
.product_down>ul>li>div div.h_202a42 i{background-color: rgba(32,42,66,.75);}
.product_down>ul>li>div div.h_0096e7 i{background-color: rgba(0,150,231,.75);}
.product_down>ul>li>div div.h_00cccf i{background-color: rgba(0,204,207,.75);}
.product_down>ul>li>div div.h_17cea9 i{background-color: rgba(23,206,169,.75);}
.product_down>ul>li>div div.h_0bcaa1 i{background-color: rgba(11,202,161,.75);}
.product_down>ul>li>div div.h_0b80e6 i{background-color: rgba(11,128,230,.75);}
.product_down>ul>li>div div.h_3584f0 i{background-color: rgba(53,132,240,.75);}
.product_down>ul>li>div div.h_8acb45 i{background-color: rgba(138,203,69,.75);}
.product_down>ul>li>div div.h_0075da i{background-color: rgba(0,117,218,.75);}
.product_down>ul>li>div div.h_600a9c i{background-color: rgba(96,10,156,.75);}
.product_down>ul>li>div div.h_495dbb i{background-color: rgba(73,93,187,.75);}
.product_down>ul>li>div div.h_4a41a2 i{background-color: rgba(74,65,162,.75);}
.product_down>ul>li>div div.h_0d9b61 i{background-color: rgba(13,155,97,.75);}
.product_down>ul>li>div div.h_30303c i{background-color: rgba(48,48,60,.75);}
.product_down>ul>li>div div.h_ff5840 i{background-color: rgba(255,88,64,.75);}
.product_down>ul>li>div div.h_000000 i{background-color: rgba(0,0,0,.75);}
.product_down>ul>li>div div.h_2900af i{background-color: rgba(41,0,175,.75);}
.product_down>ul>li>div div.h_f14834 i{background-color: rgba(241,72,52,.4);}
.product_down>ul>li>div div.h_2e1000 i{background-color: rgba(46,16,0,.8);}
.product_down>ul>li>div div:hover i{display: block;}
.product_main>ul>li>div>a{position:absolute;bottom:0;right:20%;color:#ff612e}
.product_main>ul>li:hover div{display:block}
.product:hover>a,.head_down:hover>a{color:#ff612e;}
.product:hover>img,.head_down:hover>img{-webkit-transform:rotate(180deg);transform:rotate(180deg);}
@media (max-width:1024px){
    .header{position: relative;top: 0;z-index: 15;width: 100%;background: #fff;}
    .center{padding: 0 10px;box-sizing: border-box;}
    .product_main,.head_down{display: none}
    .product:hover .product_main{display: none};
    .copyright .center{text-align: center;}
    .copyright{padding:10px 0;}
    .footer{padding-top: 50px;padding-bottom: 0px;}
    .footer ul{height: auto;float: none;margin-top: 20px;margin-right: 0px;display: block !important;}
    .footer ul.footer_btn a i{margin-top: 0px;}
    .footer>.center{display: block;}
    .footer .footer_btn li{display: block;}
    .footer .footer_btn li:nth-child(2){display: none;}
    .footer .footer_btn li:last-child{margin-top: 20px;margin-bottom: 20px;}
    .footer ul{border-bottom: 1px solid #4f4f4f;padding-bottom: 10px;width: 100%;}
    .footer ul li:first-child{margin-bottom: 10px;display: block;margin-left: 0px !important;}
    .footer ul li:first-child i{width: 13px;height: 13px;background: url(/images/style/footer-icon.png);float: right;margin-top: 8px;}
    .footer ul.active li:first-child i{background-position-y: -15px;}
    .footer ul li:last-child{margin-bottom: 6px;}
    .footer ul.active li{display: block;margin-left: 22px;}
    .footer ul li{display: none;}
}
@media (max-width:780px){
    .center{width: 100%;box-sizing: border-box}
    .header .center{padding:0 10px;box-sizing: border-box;}
    .nav>li{margin-left: 40px;}
}
@media (max-width:680px){
    .nav>li{margin-left:20px;}
    .search{margin-left: 20px;}
}
@media(max-width:550px){
    .header .center{padding: 0 10px;}
    .toggle_nav{display: inline-block}
    .nav{display:none;position: absolute;left:0;width: 100%;z-index: 5;pointer-events: auto;top:76px;}
    .nav li{float: none;width: 100%;background: #fff;line-height:60px;margin-left: 0;font-size: 20px;padding-left: 45px;box-sizing: border-box;border-bottom: 1px solid #ddd;}
}
/*side ads*/
.side_toggle{position: fixed;width: 280px;right:-280px;bottom:60px;z-index: 900;}
.side_toggle.show{-webkit-animation: side_toggle_show .5s linear 0s forwards;-moz-animation: side_toggle_show .5s linear 0s forwards;-o-animation: side_toggle_show .5s linear 0s forwards;animation: side_toggle_show .5s linear 0s forwards;}
.side_toggle.fade{-webkit-animation: side_toggle_fade .5s linear 0s forwards;-moz-animation: side_toggle_fade .5s linear 0s forwards;-o-animation: side_toggle_fade .5s linear 0s forwards;animation: side_toggle_fade .5s linear 0s forwards;}
.side_toggle i{position: absolute;right: 7px;top: 7px;width: 25px;height: 25px;background:url(/images/promotion/close.png) no-repeat 0 0;cursor: pointer;}
@-webkit-keyframes side_toggle_show{0%{-webkit-transform: translateX(0px);}100%{-webkit-transform: translateX(-280px);}}
@-moz-keyframes side_toggle_show{0%{-moz-transform: translateX(0px);}100%{-moz-transform: translateX(-280px);}}
@-ms-keyframes side_toggle_show{0%{-ms-transform: translateX(0px);}100%{-ms-transform: translateX(-280px);}}
@-o-keyframes side_toggle_show{0%{-o-transform: translateX(0px);}100%{-o-transform: translateX(-280px);}}
@keyframes side_toggle_show{0%{transform: translateX(0px);}100%{transform: translateX(-280px);}}
@-webkit-keyframes side_toggle_fade{0%{-webkit-transform: translateX(-280px);}100%{-webkit-transform: translateX(0px);}}
@-moz-keyframes side_toggle_fade{0%{-moz-transform: translateX(-280px);}100%{-moz-transform: translateX(0px);}}
@-ms-keyframes side_toggle_fade{0%{-ms-transform: translateX(-280px);}100%{-ms-transform: translateX(0px);}}
@-o-keyframes side_toggle_fade{0%{-o-transform: translateX(-280px);}100%{-o-transform: translateX(0px);}}
@keyframes side_toggle_fade{0%{transform: translateX(-280px);}100%{transform: translateX(0px);}}
.side_toggle img{display: block;width:100%;margin:0 auto;}
.side_toggle a{display: block;box-sizing:border-box;position:absolute;top:253px; margin:auto ;left:0;right: 0;width: 162px;height: 38px;border-radius: 38px;background: #d65936;background: -webkit-linear-gradient(90deg,#d65936 0%,#e1633b 100%);background: -moz-linear-gradient(90deg,#d65936 0%,#e1633b 100%);background: -o-linear-gradient(90deg,#d65936 0%,#e1633b 100%);background: linear-gradient(90deg,#d65936 0%,#e1633b 100%);transition: all linear .3s;}
.side_toggle a:hover{-webkit-transform: translateY(-3px);-moz-transform: translateY(-3px);-o-transform: translateY(-3px);transform: translateY(-3px);box-shadow: 0 3px 6px 0 rgba(0,0,0,.18)}
.side_toggle a p{display: block;position:absolute;width: 158px;height: 34px;border-radius:34px;color:#fff;text-align: center;line-height: 32px;font-size: 18px; margin:auto;left: 0;right: 0;top: 0;bottom: 0;background: #e06351;background: -webkit-linear-gradient(90deg,#e06351 0%,#e47551 100%);background: -moz-linear-gradient(90deg,#e06351 0%,#e47551 100%);background: -o-linear-gradient(90deg,#e06351 0%,#e47551 100%);background: linear-gradient(90deg,#e06351 0%,#e47551 100%);}

/*bottom ads*/
.bottom_ads{position:fixed;width: 100%;max-width:1920px;left: 0;right: 0;bottom:0;margin:auto;z-index: 991;}
.bottom_ads a{display: block;width: 100%;}
.bottom_ads a img{display: block;width: 100%;}
.bottom_ads i{display: block;position:absolute;right: 0;top: 0;width: 25px;height: 25px;background: url(/images/promotion/close.png) 0 0;cursor: pointer;}
@media (max-width:1024px){
    .product>img{display: none;}
    .product_main,.head_down{display: none}
    .product:hover .product_main{display: none};
    .header{position: relative;top: 0;z-index: 15;width: 100%;background: #fff;}
    .center{padding: 0 10px;box-sizing: border-box;}
}
@media (max-width:780px){
    .center{width: 100%;box-sizing: border-box}
    .header .center{padding:0 40px;box-sizing: border-box;}
    .nav>li{margin-left: 40px;}
}
@media (max-width:680px){
    .nav>li{margin-left:20px;}
    .copyright span{line-height: 20px;}
}
@media(max-width:600px){
    .login_btn{height: auto;margin: 25px 20px 0px 0px;}
    .login_box{width: 100%;position: initial;}
    .login_box div{margin-top: 0px;}
    .login_bg .login_bg_box{padding: 0 20px;}
    .login_box ul{background: #fff;width: initial;height: initial;padding: 0px;position: absolute;top: 76px;left: 0px;border-top: 3px solid #ff612e;}
    .login_box ul li{width: initial;padding-left: 0px;}
    .login_box ul li:first-child{padding-top: 10px;padding-bottom: 10px;margin-top: 5px;padding-left: 15px;}

    .header .center{padding: 0 10px;}
    .nav{display:none;position: absolute;left:0;width: 100%;z-index: 5;pointer-events: auto;top:76px;border-top: 3px solid #ff612e;}
    .nav li{float: none;width: 100%;background: #fff;line-height:60px;margin-left: 0;font-size: 20px;padding-left: 45px;box-sizing: border-box;border-bottom: 1px solid #ddd;text-align: left;}
    .toggle_nav{display: inline-block}
}
@media(max-width:425px){
    .usernotice_pop{padding: 10px 0;}
}